TESTING/EIG/zchkgk.f(3)

NAME
TESTING/EIG/zchkgk.f

SYNOPSIS

  Functions/Subroutines
subroutine zchkgk (nin, nout)
ZCHKGK

Function/Subroutine Documentation

  subroutine zchkgk (integer nin, integer nout)

ZCHKGK

Purpose:

    !>
    !> ZCHKGK tests ZGGBAK, a routine for backward balancing  of
    !> a matrix pair (A, B).
    !>

Parameters
    NIN

    !>          NIN is INTEGER
    !>          The logical unit number for input.  NIN > 0.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The logical unit number for output.  NOUT > 0.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file zchkgk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.